// creator  : weidu.exe (version 23600)
// argument : MONKD2.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~MONKD2~

IF ~~ THEN BEGIN 0 // from:
  SAY #3283 /* ~I fear I cannot help you. My duties rarely bring me outside.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #3284 /* ~I know nothing of this business! Leave me be!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8970 /* ~There is not much I can tell you. I do so hope my fellows are safe, wherever they are.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8971 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
